.socialLinks .sharer {
    overflow: hidden;
}
.socialLinks .sharer .fblike,
.socialLinks .sharer .fb-like,
.socialLinks .sharer .fb {
    float: left;
    margin-right: 5px;
}
.socialLinks .sharer .fb-like {
    margin-right: 0;
}
.socialLinks .sharer .tweet {
    float: left;
    margin-right: 5px;
}
.socialLinks .sharer .tweet iframe {
    width: 110px !important;
}
.socialLinks .sharer .gplus {
    float: left;
}
.sprite_player {
    background: url("../../images/video/sprite_player.png?v=2") no-repeat -1px -9px transparent;
}
.socialLinks .sharer .share_btn {
    background-repeat: no-repeat;
    border: none;
    box-sizing: border-box;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-size: 10px;
    height: 28px;
    line-height: 28px;
    min-width: 83px;
    /*padding: 0 5px 0 28px;*/
    padding: 0 5px 0 0px;
    text-align: left;
    text-transform: uppercase;
}
.socialLinks .sharer .tweet .share_btn {
    background-color: #55acef;
}
.socialLinks .sharer .tweet .share_btn i {
    background-position: -3px -181px;
    display: block;
    float: left;
    height: 100%;
    width: 28px;
}
.socialLinks .sharer .fb .share_btn {
    background-color: #3c5a9a;
}
.socialLinks .sharer .fb .share_btn i {
    background-position: -3px -111px;
    display: block;
    float: left;
    height: 100%;
    width: 28px;
}
.socialLinks .sharer .gplus .share_btn {
    background-color: #dd4b39;
    position: relative;
    width: 90px;
}
.socialLinks .sharer .gplus .share_btn i {
    background-position: -3px -146px;
    display: block;
    float: left;
    height: 100%;
    width: 28px;
}
.socialLinks .sharer .gplus .share_btn span{
    display: block;
    font-size: 10px;
    height: 28px;
    line-height: 28px;
}
.socialLinks .sharer .gplus .share_btn .hidden_g-plus{
    left: 0px;
    filter: alpha(opacity=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    position: absolute;
    top: 0;
}
